Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.MIN_LOCKS Field
DeadlockPolicy Class See Also Send Feedback

Reject the lock request for the locker ID with the fewest locks.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public static DeadlockPolicy MIN_LOCKS

Visual Basic (Declaration)
    Public Shared MIN_LOCKS As DeadlockPolicy

Visual C++
    public:
    static DeadlockPolicy^ MIN_LOCKS

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace